name: vector-algorithms
version: 0.8.0.1
id: vector-algorithms-0.8.0.1-7vdfxmytFg1aLO2PtO4J8
key: vector-algorithms-0.8.0.1-7vdfxmytFg1aLO2PtO4J8
license: BSD-3-Clause
copyright: (c) 2008,2009,2010,2011,2012,2013,2014,2015 Dan Doel
           (c) 2015 Tim Baumann
maintainer: Dan Doel <dan.doel@gmail.com>
            Erik de Castro Lopo <erikd@mega-nerd.com>
author: Dan Doel
homepage: https://github.com/erikd/vector-algorithms/
synopsis: Efficient algorithms for vector arrays
description:
    Efficient algorithms for sorting vector arrays. At some stage
    other vector algorithms may be added.
category: Data
abi: c8283dab922277088689de0501a350dd
exposed: True
exposed-modules:
    Data.Vector.Algorithms.AmericanFlag Data.Vector.Algorithms.Heap
    Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
    Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Optimal
    Data.Vector.Algorithms.Radix Data.Vector.Algorithms.Search
    Data.Vector.Algorithms.Tim
hidden-modules: Data.Vector.Algorithms.Common
import-dirs: /usr/local/lib/ghc/vector-algorithms-0.8.0.1
library-dirs: /usr/local/lib/ghc/vector-algorithms-0.8.0.1
dynamic-library-dirs: /usr/local/lib/ghc/vector-algorithms-0.8.0.1
data-dir: /usr/local/share/hs-vector-algorithms-0.8.0.1
hs-libraries: HSvector-algorithms-0.8.0.1-7vdfxmytFg1aLO2PtO4J8
include-dirs: /usr/local/lib/ghc/vector-algorithms-0.8.0.1/include
depends:
    base-4.12.0.0 bytestring-0.10.8.2
    primitive-0.6.4.0-ILgywxtLpvnAOlEISPpP5b
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
haddock-interfaces: /usr/local/share/doc/hs-vector-algorithms-0.8.0.1/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/hs-vector-algorithms-0.8.0.1/html
